#main{ height:380px;width:580px; }
#main .nano{}
#main pre{background:#222;border-bottom:1px solid #fff;border-top:1px solid #000;-webkit-box-shadow:#000 0 1px 10px inset;-moz-box-shadow:#000 0 1px 10px inset;box-shadow:#000 0 1px 10px inset;text-shadow:#000 0 -1px 1px}
#main ol,#main ul{display:block;margin:10px 0}
#main ol li,#main ul li{ font-size:13px}
#main .nano-content h1{display:block;margin:0;padding:0;color:#111;text-indent:0;background:0 0;display:none}
#main a{color:#066;text-decoration:none;text-shadow:none}
#main a:hover{text-decoration:underline}
#main code{font-family:Monaco,'Anonymous Pro',sans-serif}
#main p code{background:#222;display:inline-block;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:Monaco,'Anonymous Pro';font-size:11px;text-shadow:none;color:#ee8;padding:0 3px 0;border-bottom:1px solid #eee;-webkit-box-shadow:#000 0 2px 3px inset;-moz-box-shadow:#000 0 2px 3px inset;box-shadow:#000 0 2px 3px inset;text-shadow:#000 0 -1px 1px}
